<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>FizzBuzz</title>
</head>
<body>
<script>
    const fizzBuzz = (number) => {
        if (number % 3 === 0 && number % 5 === 0) {
            alert('FizzBuzz');
        } else if (number % 3 === 0) {
            alert('Fizz');
        } else if (number % 5 === 0) {
            alert('Buzz');
        } else {
            alert(number);
        }
    }
</script>

<input type="number" id="number" placeholder="Enter a number">
<button onclick="fizzBuzz(number.value)">FizzBuzz</button>

</body>
</html>
